
[Desktop Entry]
Encoding=UTF-8
Name=RubikBlocks
Comment=Animates the Rubik's Mirror Blocks puzzle. See also the "Rubik", "Cube21", and "GLSnake" screen savers. http://en.wikipedia.org/wiki/Combination_puzzles#Irregular_Cuboids Written by Vasek Potocek; 2009.
TryExec=rubikblocks
Exec=rubikblocks -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
